body { font-family: 'Muli', arial, serif; font-weight:normal; background-color: #ffffff; font-size: 11px; line-height: 18px; color:#666666;  margin:0px; height:100%; overflow-x:hidden }

#enlacea{position:absolute; bottom:10px; width:100px; left:50%; margin-left:-50px; z-index:999; color:#FFF !important}

.gallery{width:750px; }
.jg_element_gal, .jg_element_gal_r{
    width:230px!important;	

}
#nav ul li ul { width:200px }
#nav ul li ul li  { padding:5px;width:190px }
#nav ul li ul li a { text-align:left }

h1, h2, h3 { font-family: 'Muli', arial, serif; font-weight:normal; margin:0; }
h1, h2 { font-size: 12px; }

a { color: #666666; text-decoration: none; }

p { margin: 0; }

#featured-slideshow {
    width: 100%;
	position:absolute;left:0;right:0;overflow:hidden;
}
#featured-slideshow .slideshow {
    width: 100%;
}
#featured-slideshow .slideshow img {
    width: 100% !important;
    min-height: 300px;
}
.componentheading{display:none}

#wrap { margin-left:auto; margin-right:auto; width:960px; padding: 0; }

* html #wrap { height: 100%; }

#header { width: 960px; }

#search { width: 960px; text-align: right; }

#search .button { font-family: 'Muli', arial, serif; color: #666666; font-size: 11px; border: none; background: #ffffff; }

#search label { display: none; }

#logo { width: 960px; text-align: center; margin-top: 60px;}

#breadcrumbs { width: 900px; height: 18px; padding-left: 3px; }

#content { width: 960px; }
#page { width: 960px; }
#footer { font-size: 11px; float: left; display: block; padding-top: 1px; padding-bottom: 20px;}

#footnav { float: right; display: block; text-align: right; list-style-type: none; }

/* Menu */

/****************** Dropdown Menu styling starts here **************/

.menusan

{
 /* Use these parameters to positions your menu. */
  position: relative;
 width:960px; left:267px;
}

.menusan, .menusan li, .menusan li ul { /* all lists */
 padding: 0;
 margin: 0;
 list-style: none;
 
}

.menusan li a {
 display: block;
 color:#666666;

 text-decoration:none;
 text-align: center;
}

.menusan li { /* all list items */
 font-size: 12px;
 float: left;
 margin:0 10px;
 width: auto; /* The width is needed by the Opera browser. */
}

.menusan li ul { /* second-level lists */
 font-size: 12px;
 position: absolute;
 width: 10em;
 left: -120%; /* Use left instead of display to hide menus; display: none isn�t read by screen readers. */
 border:1px solid #cccccc;
 border-top: none;
 z-index:9999;background:#fff;
}

.menusan li a:hover {
color:#cccccc;
}

.menusan li:hover ul, .menusan li.sfhover ul  { /* lists nested under hovered list items */
 left: auto; /* change is to 10px, 20px, etc for indenting the sub menu */
}
/* **************** Dropdown Menu styling end here ***************/
#gmap div div {display:none}
#thumbs .bottom, #thumbs .top {  
		background:none;
		padding:0;
    
}

#thumbs .top #right {display:none }
#thumbs #right {    width: 0;
        height: 0;
		background:none;
		padding:0;
        border-top: 20px solid transparent;
        border-bottom: 20px solid transparent;

        border-left: 20px solid #C2C3C6;
}
#thumbs .bottom #left {display:none }
#thumbs #left {    
        height: 0;
		background:none;
		padding:0;
        border-top: 20px solid transparent;
        border-bottom: 20px solid transparent;

        border-right: 20px solid #C2C3C6;
}
.ellipsis {display:none}
#next #right {  width: 0;     height: 0;
		background:none;
		padding:0;
        border-top: 20px solid transparent;
        border-bottom: 20px solid transparent;

        border-right: 20px solid #C2C3C6;}
#next #left{   width: 0;    height: 0;
		background:none;
		padding:0;
        border-top: 20px solid transparent;
        border-bottom: 20px solid transparent;

        border-left: 20px solid #C2C3C6;}
		.play, .ss-controls {display:none}
		#gallery .controls {position:absolute;margin-top:170px}
		#next .prev {
    display: block;
    margin-left: 0px;
    position: absolute;
    z-index: 9999;
}
#next .next {
    display: block;
    margin-left: 612px;
    position: absolute;
    z-index: 99;
}

#next {display:none}
#gallery:hover #next {display:block}
.fluidimage {width:100%;height:inherit;display:block}

.moduletablecategorias{width:120px; padding:0px 30px 0px 0px}


body.home .moduletablecategorias{display:none !important}
body.concept .moduletablecategorias{display:none !important}
body.portfolio .moduletablecategorias{display:none !important}
body.visit .moduletablecategorias{display:none !important}

body.home .joomsearchbuscarIMG{display:none !important}
body.concept .joomsearchbuscarIMG{display:none !important}
body.portfolio .joomsearchbuscarIMG{display:none !important}
body.visit .joomsearchbuscarIMG{display:none !important}

body.home .moduletablebuscar{display:none !important}
body.concept .moduletablebuscar{display:none !important}
body.portfolio .moduletablebuscar{display:none !important}
body.visit .moduletablebuscar{display:none !important}
.moduletablebuscar .inputboxbuscar{width:100px !important; color:#CCCCCC; background:#f7f7f7; border:solid 1px #ddddde; border-radius:3px !important; -webkit-border-radius:3px; -moz-border-radius:3px} 
.moduletablebuscar .inputboxbuscar:hover{width:100px !important; color:#333} 
.moduletablebuscar .inputboxbuscar:focus{width:100px !important; color:#333} 
.moduletablebuscar label{display:none}
.moduletablebuscar{margin:10px 0px 0px 0px !important}

.mb img {
    padding: 0px !important;
}


.self{
	
}

.DOP_ThumbnailGallery_ThumbnailsBg{
	margin-top:50px!important;

}

.DOP_ThumbnailGallery_ThumbnailsContainer{

	margin-top:437px!important;
}

.jspTrack{
	height:80px!important;
.jspDrag{	{
	height:80px!important;
	display:none!important;
}
.jspContainer{
	height:80px!important;
}
.DOP_ThumbnailGallery_CaptionTitle{
	   margin-top:40px!important;
	   width: 420px!important;
}

.DOP_ThumbnailGallery_CaptionTextWrapper{
	width:470px!important;

}
.jspPane{
	margin-top: -30px!important;
}

.DOP_ThumbnailGallery_Container{
	height:600px!important;
	width: 570px!important;
	margin-top:40px!important;
	display: block!important;
	
}
.DOP_ThumbnailGallery_CaptionTitle {
	margin-left:-50px!important;

}